Last Comment Bug 610081 - Intermittent failure in layout/reftests/svg/as-image/img-height-meet-1.html
: Intermittent failure in layout/reftests/svg/as-image/img-height-meet-1.html
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 633072
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-11-05 18:39 PDT by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
reftest log (44.28 KB, text/plain)
2010-11-05 20:47 PDT, Daniel Holbert [:dholbert]
no flags Details

Description Phil Ringnalda (:philor, back in August) 2010-11-05 18:39:37 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288999904.1289000472.31376.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2010/11/05 16:31:44
s: talos-r3-snow-005

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/mozilla-central_snowleopard_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-height-meet-1.html |
REFTEST number of differing pixels: 40
Comment 1 Daniel Holbert [:dholbert] 2010-11-05 20:47:32 PDT
Created attachment 488633 [details]
reftest log
Comment 2 Robert Longson 2011-05-15 03:20:45 PDT
Fixed by check in for bug 633072
Comment 3 Treeherder Robot 2011-07-27 21:47:43 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1311825329.1311827077.2035.gz
Android Tegra 250 services-central opt test reftest-2 on 2011/07/27 20:55:29

s: tegra-036
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-widthAndHeight-meet-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-height-meet-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-height-slice-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-novb-height-meet-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-novb-height-slice-1.html | image comparison (==)
Comment 4 Robert Longson 2011-07-28 00:44:22 PDT
comment 3 is a different kind of failure; the top left ellipse is the wrong size. If you check comment 1 in reftest_analyzer you'll see the differences this bug was tracking were basically invisible to the naked eye.
Comment 5 Richard Newman [:rnewman] 2011-07-28 10:52:15 PDT
My bad!

Note You need to log in before you can comment on or make changes to this bug.